Subject: A question about draft-ietf-ipv6-2461bis-07.txt

From: Jason Wang <[email-masked]>
Date: Wed, 24 May 2006 17:33:29 +0800

Hi,everybody.I have a question about a small problem in this draft. In
Section 11.1,it is said that A more detailed analysis can be found in
[PSREQ].But  [PSREQ] doesn't appear in the reference list . How could I
find this document? 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Brian Haberman <[email-masked]>
Date: Wed, 24 May 2006 09:24:32 -0400

The reference was to draft-ietf-send-psreq, which has since been
published as RFC 3756.

Regards,
Brian